@charset "UTF-8";

@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 500;
	src: url(/contents/nikki/fonts/NotoSansCJKjp-Regular.woff) format('opentype');
}

@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 600;
	src: url(/contents/nikki/fonts/NotoSansCJKjp-Medium.woff) format('opentype');
}

@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url(/contents/nikki/fonts/NotoSansCJKjp-Bold.woff) format('opentype');
}

#contents .rightnavi-mypage-wrap {
	margin-bottom: 32px;
	font-size: 16px;
	font-family: 'Noto Sans Japanese', '游ゴシック', 'Yu Gothic', '游ゴシック体', YuGothic, sans-serif;
	background-color: #ffffff;
	border-radius: 16px;
	border: 1px solid #EBEBEB;
	padding: 16px;
}

#contents .rightnavi-mypage-wrap ul li {
	border-bottom: 1px dotted #EBEBEB;
}

#contents .rightnavi-mypage-wrap ul li:last-child {
	border-bottom: none;
}

#contents .rightnavi-mypage-wrap ul li .nav-link {
	display: block;
	padding: 12px 16px;
	font-size: 14px;
	line-height: 1.5;
	color: #2042FF;
}
#contents .rightnavi-mypage-wrap ul li .nav-link.is-active {
	background-color: #E9ECFF;
	border-radius: 4px;
}
#contents .rightnavi-mypage-wrap ul li a {
	transition: all .3s ease;
	color: #1976d2;
}
#contents .rightnavi-mypage-wrap a:hover {
	text-decoration: underline;
}
